<div class="row">
  <div class="col-12 grid-margin">
    <div class="card">
      <div class="card-body">
        <div class="d-sm-flex align-items-center mb-4">
          <h4 class="title mb-sm-0">Ingredientes vencidos del mes</h4>
        </div>
        <div class="table-responsive border rounded p-1">
          <table datatable id="datatable2" [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" class="table table-striped">
            <thead>
              <tr>
                <th class="font-weight-bold">Nombre</th>
                <th class="font-weight-bold">Marca</th>
                <th class="font-weight-bold">Peso actual</th>
                <th class="font-weight-bold">Fecha caducidad</th>
                <th class="font-weight-bold">Código</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let item of ingredientesVencidosMes">
                <td>{{ item.ingrediente.nombre }}</td>
                <td>{{ item.ingrediente.marca.nombre  }}</td>
                <td>{{ item.peso_actual }}</td>
                <td>{{ item.fecha_caducidad | date:'dd-MM-yyy'}}</td>
                <td>{{ item.codigo}}</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
